Bug 838376 - [abrt] rhythmbox-2.97-1.fc17: g_type_check_instance_is_a: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-1.fc17: g_type_check_instance_is_a: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:4b38c7af2c92f72e43dade503d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 18:40 EDT by scorpio
Modified: 2013-07-31 16:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:49:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.75 KB, text/plain)
2012-07-08 18:40 EDT, scorpio
no flags Details
File: build_ids (4.72 KB, text/plain)
2012-07-08 18:40 EDT, scorpio
no flags Details
File: backtrace (39.81 KB, text/plain)
2012-07-08 18:40 EDT, scorpio
no flags Details
File: maps (52.08 KB, text/plain)
2012-07-08 18:40 EDT, scorpio
no flags Details

  None (edit)
Description scorpio 2012-07-08 18:40:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
crash_function: g_type_check_instance_is_a
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.4.4-3.fc17.x86_64
pid:            7209
pwd:            /home/scorpio
time:           jeu 05 jui 2012 23:10:52 CEST
uid:            1000
username:       scorpio

backtrace:      Text file, 40766 bytes
build_ids:      Text file, 4838 bytes
dso_list:       Text file, 12027 bytes
maps:           Text file, 53327 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/scorpio/4

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x308dc g_type_check_instance_is_a libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x14269 g_object_ref libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x14322 - libgobject-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x7717a gst_structure_copy libgstreamer-0.10.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xc7c0 - libgobject-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x75fbd - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x77abc gst_structure_id_set libgstreamer-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x150ec - libgstpbutils-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x15189 - libgstpbutils-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x14ff4 - libgstpbutils-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x151d5 - libgstpbutils-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x14ff4 - libgstpbutils-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x154cd - libgstpbutils-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x16a6c gst_discoverer_discover_uri libgstpbutils-0.10.so.0 -
:9c4eb91cdfa7fedaa18d33d540655f5ee5502532 0x9c4f rb_metadata_load [exe] -
:9c4eb91cdfa7fedaa18d33d540655f5ee5502532 0x888f _start [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=fusion
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/scorpio/keyring-4J6NU1
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=scorpio
:USERNAME=
:MAIL=/var/spool/mail/scorpio
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/scorpio/.local/bin:/home/scorpio/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/scorpio
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2541
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/scorpio
:SHLVL=1
:LOGNAME=scorpio
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GH93YNuwkq,guid=2da4e50406d4da06a8745168000005c4
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/scorpio
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-scorpio-cycjxc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2544,unix/unix:/tmp/.ICE-unix/2544
:SSH_AUTH_SOCK=/run/user/scorpio/keyring-4J6NU1/ssh
:GPG_AGENT_INFO=/run/user/scorpio/keyring-4J6NU1/gpg:0:1
:LC_TIME=fr_BE.utf8
:LC_NUMERIC=fr_BE.utf8
:LC_MONETARY=fr_BE.utf8
:LC_MEASUREMENT=fr_BE.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7183
:PULSE_PROP_media.role=music

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31462                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31462                31462                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:pipe:[249774]
:pos:	0
:flags:	01
:2:/home/scorpio/.xsession-errors
:pos:	57060
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[248830]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[248832]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/home/scorpio/Musique/Chemical Brothers/1997 - Dig Your Own Hole/05 - Setting Sun - (Vbr223kbps).mp3
:pos:	83666
:flags:	0100000
:10:socket:[249861]
:pos:	0
:flags:	04002
:11:socket:[249862]
:pos:	0
:flags:	04002

var_log_messages:
:Jul  5 23:10:53 fusion abrt[7223]: Saved core dump of pid 7209 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-07-05-23:10:52-7209 (85008384 bytes)
:Jul  5 23:10:53 fusion abrt[7232]: Not dumping repeating crash in '/usr/libexec/rhythmbox-metadata'
Comment 1 scorpio 2012-07-08 18:40:11 EDT
Created attachment 596935 [details]
File: dso_list
Comment 2 scorpio 2012-07-08 18:40:13 EDT
Created attachment 596936 [details]
File: build_ids
Comment 3 scorpio 2012-07-08 18:40:16 EDT
Created attachment 596937 [details]
File: backtrace
Comment 4 scorpio 2012-07-08 18:40:17 EDT
Created attachment 596938 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 16:38:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:49:44 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.